'´ò¿ªÍøÒ³
Sub OpenWWW(Wnd as HWnd, WWW as String) '
   Dim as String aa,bb,cc,dd
   aa = "Open" & Chr(0)
   bb = www & Chr(0)
   cc = "_blank" & Chr(0)
   dd = App.Path & Chr(0)
   FF_Control_ShowState(Wnd, SW_HIDE)
   ShellExecuteA(Wnd, StrPtr(aa), StrPtr(bb), StrPtr(cc), StrPtr(dd), 1)
   FF_DoEvents 
   FF_Control_ShowState(Wnd, SW_SHOWNA)
   
End Sub